﻿@charset "utf-8";
body {
	margin: 0px;
	font-family: "微软雅黑";
	font-size: 14px;
}
ul, li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
#top {
	background-image: url("https://www.amaxila.com/__xh__/siee.sxu.edu.cn/zs_images/topBg.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	height: 190px;
}

#search {
	margin-top: 30px;
	float: right;
	width: 220px;
	margin-right: 20px;
}
#version {
	color: #FFF;
	font-size: 14px;
	text-align: right;
	margin-right: 20px;
	margin-bottom: 20px;
}


.w1180 {
	width: 1180px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.w100p {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 100%;
}
.clear {
	clear: both;
}

#banner {
	height: 100px;
	padding-top: 50px;
}
#logo {
	height: 94px;
	width: 794px;
}
#searchForm {
	display: block;
	background-color: #FFF;
	height: 20px;
	margin: 0px;
	padding: 0px;
	width: 210px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.inputSearch {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 180px;
	height: 20px;
	padding: 0px;
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #666;
}

#nav {
	background-color: #0391db;
	line-height: 40px;
}
#nav ul {
	display: block;
}
#nav li {
	float: left;
	width: 168px;
	text-align: center;
	display: block;
}
#nav li a {
	text-decoration: none;
	font-size: 16px;
	color: #FFF;
}
.cur {
	background-color: #006ea9;
}





#sectionOne {
	height: 310px;
	margin-top: 15px;
	width: 1190px;
	overflow: hidden;
}
#sectionTwo {
	margin-top: 15px;
	background-color: #F0F0F0;
}
#zsjz, #notices {
	width: 483px;
	float: left;
	margin-top: 15px;
}
#zsjz {
	margin-left: 80px;
	margin-right: 50px;
}
#tit {
	height: 40px;
	line-height: 40px;
	background-image: url("https://www.amaxila.com/__xh__/siee.sxu.edu.cn/zs_images/titbg.jpg");
	background-repeat: no-repeat;
	background-position: left bottom;
}
#tit a {
	float: right;
	text-decoration: none;
	color: #999;
	margin-right: 15px;
}
#tit b {
	font-weight: normal;
	margin-left: 20px;
	color: #333;
	font-size: 16px;
}
#jznr {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 15px;
	margin-left: 15px;
	line-height: 23px;
	color: #3E3E3E;
	height: 270px;
	width: 455px;
	overflow: hidden;
}
#list ul {
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 15px;
	display: block;
}
#list ul li {
	display: block;
	width: 468px;
	clear: both;
	height: 73px;
}

.dateSpanC {
	width: 55px;
	display: block;
	float: left;
}

.dateSpanC i {
	font-style: normal;
	color: #FFF;
	background-color: #C00;
	height: 30px;
	display: block;
	text-align: center;
	line-height: 30px;
	font-size: 12px;
}
.dateSpanC em {
	text-align: center;
	font-style: normal;
	display: block;
	height: 25px;
	line-height: 25px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C00;
	border-bottom-color: #C00;
	border-left-color: #C00;
	background-color: #FFF;
	color: #C00;
	font-family: "Lucida Console", Monaco, monospace;
	font-weight: bold;
	font-size: 15px;
}

.dateSpan {
	width: 55px;
	display: block;
	float: left;
}
.dateSpan i {
	font-style: normal;
	color: #FFF;
	background-color: #AAA;
	height: 30px;
	display: block;
	text-align: center;
	line-height: 30px;
	font-size: 12px;
}
.dateSpan em {
	text-align: center;
	font-style: normal;
	display: block;
	height: 25px;
	line-height: 25px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #AAA;
	border-bottom-color: #AAA;
	border-left-color: #AAA;
	background-color: #FFF;
	color: #AAA;
	font-family: "Lucida Console", Monaco, monospace;
	font-weight: bold;
	font-size: 15px;
}

#list ul li a {
	display: block;
	text-decoration: none;
	margin-left: 15px;
	float: left;
	color: #333;
}
#list ul li a p {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #999;
}
#list ul li a:hover {
	color: #C00;
}

#sectionThree {
	margin-top: 15px;
}
#link {
	width: 565px;
	float: left;
	background-color: #F0F0F0;
	height: 220px;
	margin-right: 50px;
}
#linkNr {
	width: 400px;
	margin-right: 50px;
	margin-left: 80px;
	margin-top: 5px;
}
#linkCon {
	background-color: #FFF;
	width: 350px;
	margin-top: 20px;
	background-image: url("https://www.amaxila.com/__xh__/siee.sxu.edu.cn/zs_images/bg4.gif");
	background-repeat: no-repeat;
	background-position: center center;
}

#zcfg {
	float: left;
	width: 565px;
}

#fgTit {
	line-height: 39px;
	height: 39px;
	background-color: #F0F0F0;
}
#fgTit b {
	background-image: url("https://www.amaxila.com/__xh__/siee.sxu.edu.cn/zs_images/zcfgBg.jpg");
	background-repeat: no-repeat;
	height: 38px;
	width: 157px;
	float: left;
	display: block;
	text-indent: 45px;
	color: #FFF;
	font-weight: normal;
}
#fgTit a {
	float: right;
	text-decoration: none;
	color: #999;
	margin-right: 20px;
}
#fgCon {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #F0F0F0;
	border-bottom-color: #F0F0F0;
	border-left-color: #F0F0F0;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 35px;
}
#fgCon ul li {
	line-height: 30px;
	background-image: url("https://www.amaxila.com/__xh__/siee.sxu.edu.cn/zs_images/dot.jpg");
	background-repeat: no-repeat;
	background-position: left;
}
#fgCon ul li a {
	margin-left: 15px;
	text-decoration: none;
	color: #333;
}
#fgCon ul li a:hover {
	color: #C00;
}
#sectionFour {
	margin-top: 25px;
}
#sectionFour img {
	width: 272px;
	height: 140px;
	margin-right: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#subPage {
	margin-top: 15px;
	margin-bottom: 15px;
}
#subLeft {
	float: left;
	width: 240px;
}
#ltTit {
	height: 40px;
	line-height: 40px;
	color: #FFF;
	background-color: #0C89CB;
	font-size: 16px;
	text-indent: 30px;
}
#ltSubTit {
	text-indent: 50px;
	line-height: 35px;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
}
#ltSubTit a {
	font-size: 14px;
	text-decoration: none;
	color: #0C89CB;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E5E5E5;
}



#subRight {
	float: left;
	width: 910px;
	margin-left: 30px;
}
#subCTit {
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #C00;
}
#subCDate {
	line-height: 35px;
	color: #999;
	text-align: center;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-size: 12px;
}


#subContent {
	line-height: 25px;
	font-size: 14px;
	color: #666;
	margin-bottom: 10px;
}

#page {
	line-height: 50px;
	text-align: center;
	font-size: 14px;
	color: #666;
}
#page a {
	text-decoration: none;
	color: #006EA9;
}





#foot {
	margin-top: 20px;
	background-image: url("https://www.amaxila.com/__xh__/siee.sxu.edu.cn/zs_images/footBg.jpg");
	background-repeat: no-repeat;
	height: 120px;
	padding-top: 30px;
}
#footLogo {
	height: 53px;
	width: 191px;
	float: left;
}
#copyright {
	float: left;
	margin-left: 200px;
	text-align: center;
	width: 500px;
	color: #FFF;
}
